
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/update_password.css">
    <title>Update Password</title>

</head>

<body>

    <section>
        <div class="divform">
            <br>
            <h1>Modification mot de passe</h1>
            <form method="post">

                <input type="password" id="password" placeholder="   Tapez votre mot de passe actuel">
                <br>
                <input type="password" id="newpassword" placeholder="   Tapez un nouveau mot de passe">
                <br>
                <input type="submit" id="valid">
            </form>
            <div id="erreur"></div> 
            <div id="true"></div> 

            <a class="a_update" href="./accueil.php"> Accueil</a>
            
            <br>

        </div>

    </section>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./js/accueil.js"></script>
</body>

</html>